@media (min-width: 37.5rem) { /* min 600px - FIX, Navigation */	
	.wp-block-site-logo {
		flex: 0 0 auto;
	}
	
	#header .wp-block-navigation > button {
		margin-right: .9rem;
	}
	
	
	
	/*
	#account-button a {
		color: var(--wp--preset--color--white);
		background-color: var(--wp--preset--color--pink);
		font-size: 1rem;
		padding: .8rem 1.3rem .7rem;
		white-space: nowrap;
	}
	
	#account-button a:before {
		content: "";
		color: #fff;
		width: 1em;
		height: 1em;
		margin-right: 0.4em;
		
		-webkit-filter: brightness(0) invert(1);
		filter: brightness(0) invert(1);
	}
	*/
	
	
	.wc-block-components-button.wc-block-components-drawer__close {
		right: 2rem;
		top: 2rem;
	}
	
	.wc-block-mini-cart__items.wp-block-woocommerce-mini-cart-items-block {
		padding: .5rem 3.3rem 0;
	}
	
	.wc-block-mini-cart__items table.wc-block-cart-items .wc-block-cart-items__row,
	.wc-block-cart__main table.wc-block-cart-items .wc-block-cart-items__row {
		grid-template-columns: 7rem 8.125rem;
	}
			
	.wc-block-mini-cart__items table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
		padding-right: 2.3rem;
	}
	
	h2.wc-block-mini-cart__title {
		margin-left: 3.3rem;
		margin-right: 3.3rem;
	}
	
	.wc-block-mini-cart__footer.wp-block-woocommerce-mini-cart-footer-block {
		padding: 2rem 3.3rem;
	}
	
	
	.favorite-tags-block {
		display: block;
	}
	
	.favorite-tags-block .favorite-tags {
		justify-content: center;
		gap: 2em 1.4rem;
		margin-bottom: 7rem;
	}
}



@media (max-width: 48.813rem) {	/* max 781px - FIX, Gutenberg Block responsive break */
	#account-button .wp-element-button {
		background: none;
		font-size: 0;
		border: none;
		padding: 0;
		top: .3rem;
		margin: 0 .2rem 0 0;
	}
	
	body:not(.page-template-page-hero) #account-button .wp-element-button {
		color: var(--wp--preset--color--pink);
	}
	
	#account-button .wp-element-button svg {
		height: 1.5rem;
		padding: .5rem;
	}
	
	
	.center-columns.wp-block-columns.is-layout-flex.wp-block-columns-is-layout-flex .wp-block-group > .wp-block-columns {
		margin: auto !important;
	}
	
	
	nav.wp-block-query-pagination > a {
		font-size: 0;
		text-decoration: none;
	}
	
	nav.wp-block-query-pagination > a span {
		font-size: var(--wp--preset--font-size--large);
	}
	
	
	.favorite-tags > .wp-block-group {
		overflow-wrap: break-word;
		word-break: break-word;
	}
}





@media (min-width: 46.813rem) { /* min 749px - FIX, cart responsive break */
	.header-account-current {
		display: block;
	}
	
	table.wc-block-cart-items .wc-block-cart-item__image {
		width: 7rem;
		padding-right: 1.1rem;
	}
	
	.woocommerce-account .woocommerce-MyAccount-content {
		width: 66%;
	}
	
	body.woocommerce-checkout .wp-block-woocommerce-checkout-contact-information-block h2 {
		margin-top: 0;
	}
	
	
	.wc-block-order-confirmation-summary li {
		display: flex;
		gap: 1.5rem;
		margin-bottom: .3rem;
	}
	
	.wc-block-order-confirmation-summary .wc-block-order-confirmation-summary-list-item__key {
		width: 46%;
		text-align: right;
	}
	
	.wc-block-order-confirmation-summary .wc-block-order-confirmation-summary-list-item__value {
		width: 50%;
		text-align: left;
	}
}




@media (min-width: 48.875rem) { /* min 782px - FIX, Gutenberg Block responsive break */
	body:not(.page-template-page-hero) .wp-site-blocks main.wp-block-group {
		padding-top: 3.5rem;
	}


	footer.wp-block-template-part .wp-block-columns {
		flex: 1 1 auto;
	}
	
	#account-button:hover .header-account-current {
		opacity: 1;
		visibility: visible;
	}
	
	
	.product-template-default h1.wp-block-post-title {
		padding-top: 17%;
	}
	
	
	.product-tag-list {
		height: auto;
		overflow: visible;
	}
	
	.product-tag-list:before {
		display: none;
	}
	
	.product-tag-list li {
		display: list-item;
	}
}




@media (max-width: 68.74rem) {	/* max 1099px, new header + navigation responsive break */
	#top-infos {
		display: none;
	}
	
	/* Navigation breakpoint erweitern */
	.wp-block-navigation__responsive-container-open {
		display: inline-flex !important;
	}
	
	.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
		display: none !important;
	}
}



@media (min-width: 68.75rem) { /* min 1100px, new header + navigation desktop break */
	.wp-block-navigation,
	.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open),
	.wp-block-navigation__responsive-dialog {
		position: static;
	}
	
	html:not(.has-modal-open) .wp-site-blocks header.wp-block-template-part {
		position: sticky;
		top: 0;
		z-index: 20;
	}
	
	html:not(.has-modal-open) .page-template-page-hero header.wp-block-template-part {
		position: fixed;
		top: 0;
	}
	
	
	
	header.wp-block-template-part,
	#header {
		transition: all .4s;
	}
	
	html:not(.has-modal-open) .header-fix header.wp-block-template-part {
		top: -2.85rem;
	}
	
	#header {
		padding-top: 2.5rem;
		padding-bottom: .75rem;
	}
	
	.header-fix #header {
		background: rgba(255,255,255,.95);
		padding-top: .75rem;
		box-shadow: 0 .2rem .5rem rgba(0,0,0,.03);
	}
	
	#header > .wp-block-group {
		position: relative;
	}
	
	#header nav.wp-block-navigation {
		gap: .5rem clamp(1.5rem, 2.4vw, 4.8rem);
		margin: 0 .5rem 0 1rem;
		padding: 0;
	}
	
	#header nav.wp-block-navigation .current-menu-item a {
		color: var(--wp--preset--color--pink);
	}
	
	#header .wp-block-search {
		padding: 1rem 0 0;
		position: absolute;
		left: 0;
		top: 6rem;
		width: 15rem;
		transition: all .4s;
	}
	
	.header-fix #header .wp-block-search {
		visibility: hidden;
		opacity: 0;
	}
	
	.header-fix header:hover #header .wp-block-search {
		visibility: visible;
		opacity: 1;
	}
	
	
	
	body:not(.page-template-page-hero) .wp-site-blocks main.wp-block-group {
		padding-top: 5rem;
	}

	
	/*
	#footer {
		display: flex;
		align-items: last baseline;
		justify-content: center;
	}
	
	#footer .wp-block-columns {
		padding-left: 6.25rem;
	}
	*/
	
	#footer > * {
		/*margin: 0 !important;*/
		max-width: 82rem;
	}
	
	
	
	
	.wc-block-mini-cart__items table.wc-block-cart-items .wc-block-cart-items__row,
	.wc-block-cart__main table.wc-block-cart-items .wc-block-cart-items__row {
		grid-template-columns: 10rem 8.125rem;
	}
	
	
	
	.wc-block-checkout__sidebar {
		top: 140px;
	}
	
}